<resources>
    <string name="app_name">NTO Pass</string>
    <string name="operation_was_cancelled">Operation was cancelled</string>
    <string name="success">Success</string>
    <string name="something_wrong">Something wrong</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>